=====
Usage
=====

To use Minke in a project you can import it as a python module using the syntax::

    import minke

There are also a (growing) number of pre-made scripts available in the
`scripts` directory of the Minke repository, which are capable of
generating MDC and signal sets on the command line. 
